fieldLayouts:
  885394eb-271c-4b7b-a41b-0fe53d98ade7:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: c9649eff-01ff-41a4-a59a-b3bb793bb69e # Twitter 
            handle: linkedin
            includeInCards: false
            instructions: null
            label: Linkedin
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c530c1d9-1ccd-493c-b312-6dae33554e81
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: a12fc645-8052-416d-ab9f-a7ed15f15c31 # Facebook
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 68f6c51d-4c5f-46d1-adc1-cedf5c60c3ab
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-07-03T13:46:00+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 72c90e3a-099a-44d5-bee9-d875fb34240e # Instagram
            handle: youtube
            includeInCards: false
            instructions: null
            label: Youtube
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bbe03477-9cd6-4c7e-9591-b55e738191fa
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 72c90e3a-099a-44d5-bee9-d875fb34240e # Instagram
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 199c57b7-22c7-409e-9e18-044a6c23fea6
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 23bdbd0c-dbea-4b7d-b9aa-41a6e1ca7713
        userCondition: null
handle: socials
name: 'Liens sociaux'
sortOrder: 4
